XCB 1.12

Data Fields
xcb_xkb_get_kbd_by_name_reply_t Struct Reference
XCB xkb API

xcb_xkb_get_kbd_by_name_reply_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | deviceID
uint16_t | sequence
uint32_t | length
xcb_keycode_t | minKeyCode
xcb_keycode_t | maxKeyCode
uint8_t | loaded
uint8_t | newKeyboard
uint16_t | found
uint16_t | reported
uint8_t | pad0 [16]

## Detailed Description

xcb_xkb_get_kbd_by_name_reply_t

The documentation for this struct was generated from the following file:

- xkb.h